package org.xbib.net.scheme;

/**
 * Git secure scheme.
 */
public class GitSecureHttpScheme extends HttpScheme {

    public GitSecureHttpScheme() {
        super("git+https", 443);
    }

    public GitSecureHttpScheme(String name, int port) {
        super(name, port);
    }

}
